{
  "submission_id": "684444",
  "keywords": [
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "156437"
    },
    {
      "keyword_id": "212115",
      "keyword_name": "camp mini-monsters",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "28852"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191881"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "127414"
    },
    {
      "keyword_id": "873",
      "keyword_name": "collar",
      "contributed": "f",
      "submissions_count": "41746"
    },
    {
      "keyword_id": "504",
      "keyword_name": "dick",
      "contributed": "f",
      "submissions_count": "81691"
    },
    {
      "keyword_id": "1386",
      "keyword_name": "hyper",
      "contributed": "f",
      "submissions_count": "45837"
    },
    {
      "keyword_id": "201802",
      "keyword_name": "komariazuul",
      "contributed": "f",
      "submissions_count": "12"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200841"
    },
    {
      "keyword_id": "32153",
      "keyword_name": "male/solo",
      "contributed": "f",
      "submissions_count": "35297"
    },
    {
      "keyword_id": "39553",
      "keyword_name": "pompadour",
      "contributed": "f",
      "submissions_count": "187"
    },
    {
      "keyword_id": "499",
      "keyword_name": "tongue",
      "contributed": "f",
      "submissions_count": "33019"
    },
    {
      "keyword_id": "597",
      "keyword_name": "werewolf",
      "contributed": "f",
      "submissions_count": "11651"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194138"
    },
    {
      "keyword_id": "3454",
      "keyword_name": "wolfie",
      "contributed": "f",
      "submissions_count": "795"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "52",
  "create_datetime": "2014-09-26 03:08:39.3249+00",
  "create_datetime_usertime": "26 Sep 2014 05:08 CEST",
  "last_file_update_datetime": "2014-09-26 05:08:53.963132+00",
  "last_file_update_datetime_usertime": "26 Sep 2014 07:08 CEST",
  "username": "Brainsister",
  "user_id": "3610",
  "user_icon_file_name": "45917_Brainsister_warnertoewiggle.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/45/45917_Brainsister_warnertoewiggle.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/45/45917_Brainsister_warnertoewiggle.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/45/45917_Brainsister_warnertoewiggle.gif",
  "file_name": "907415_Brainsister_wolfiehyperdick-human-sk.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907415_Brainsister_wolfiehyperdick-human-sk_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907415_Brainsister_wolfiehyperdick-human-sk_noncustom.jpg",
  "thumb_medium_noncustom_x": "76",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "127",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "190",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "907415",
      "file_name": "907415_Brainsister_wolfiehyperdick-human-sk.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "684444",
      "user_id": "3610",
      "submission_file_order": "0",
      "full_size_x": "886",
      "full_size_y": "1400",
      "screen_size_x": "886",
      "screen_size_y": "1400",
      "preview_size_x": "190",
      "preview_size_y": "300",
      "initial_file_md5": "a4efe96907f010082dfb1c93f819113d",
      "full_file_md5": "e6f1fd91063b6b38b32e4c735fc5ec19",
      "large_file_md5": "a3f67549d184b36148a1c288184438a4",
      "small_file_md5": "31dc80fadc0ed605a26df3459d3bb17d",
      "thumbnail_md5": "e4a0ce2c5802afcfc3a213f9db79d399",
      "deleted": "f",
      "create_datetime": "2014-09-26 03:04:32.291219+00",
      "create_datetime_usertime": "26 Sep 2014 05:04 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907415_Brainsister_wolfiehyperdick-human-sk.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907415_Brainsister_wolfiehyperdick-human-sk_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907415_Brainsister_wolfiehyperdick-human-sk_noncustom.jpg",
      "thumb_medium_noncustom_x": "76",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "127",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "190",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "907471",
      "file_name": "907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "684444",
      "user_id": "3610",
      "submission_file_order": "1",
      "full_size_x": "886",
      "full_size_y": "1400",
      "screen_size_x": "886",
      "screen_size_y": "1400",
      "preview_size_x": "190",
      "preview_size_y": "300",
      "initial_file_md5": "0cf99f52bac2037883139f2496026995",
      "full_file_md5": "c9aed4b5ef4adff4b53a45ed4f4da108",
      "large_file_md5": "2c2e9a4c624fc2e477ed9bb89ec260f8",
      "small_file_md5": "f062c7933aa5c1f077b201bc1fa7d7be",
      "thumbnail_md5": "51a023cfb97bcbcd955b61c1a551883c",
      "deleted": "f",
      "create_datetime": "2014-09-26 05:08:53.963132+00",
      "create_datetime_usertime": "26 Sep 2014 07:08 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907471_Brainsister_wolfiehyperdick-canine-sk2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907471_Brainsister_wolfiehyperdick-canine-sk2_noncustom.jpg",
      "thumb_medium_noncustom_x": "76",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "127",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "190",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "907417",
      "file_name": "907417_Brainsister_wolfiehyperdick-humanknot-sk.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/907/907417_Brainsister_wolfiehyperdick-humanknot-sk.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/907/907417_Brainsister_wolfiehyperdick-humanknot-sk.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/907/907417_Brainsister_wolfiehyperdick-humanknot-sk.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "684444",
      "user_id": "3610",
      "submission_file_order": "2",
      "full_size_x": "886",
      "full_size_y": "1400",
      "screen_size_x": "886",
      "screen_size_y": "1400",
      "preview_size_x": "190",
      "preview_size_y": "300",
      "initial_file_md5": "8535ad8ec295529278cb3661c0699a4e",
      "full_file_md5": "fd9e18c0bfe96b577b981ca0e46ebe36",
      "large_file_md5": "2afd221e4ca9a703dbac5a281a02b18f",
      "small_file_md5": "f100896e2c5c8f2f36df2c9191d5a9c5",
      "thumbnail_md5": "2d5da2def5260156efa01eddc7c8dfd3",
      "deleted": "f",
      "create_datetime": "2014-09-26 03:05:10.306202+00",
      "create_datetime_usertime": "26 Sep 2014 05:05 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907417_Brainsister_wolfiehyperdick-humanknot-sk.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907417_Brainsister_wolfiehyperdick-humanknot-sk_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907417_Brainsister_wolfiehyperdick-humanknot-sk_noncustom.jpg",
      "thumb_medium_noncustom_x": "76",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "127",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "190",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "2530",
      "name": "Commissioned Work",
      "description": "Pics commissioned from me by others.",
      "count": "216",
      "submission_left_submission_id": "684432",
      "submission_left_file_name": "907398_Brainsister_warnerinitiation-sk.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907398_Brainsister_warnerinitiation-sk.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907398_Brainsister_warnerinitiation-sk_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907398_Brainsister_warnerinitiation-sk_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "81",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "135",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "203",
      "submission_right_submission_id": "685992",
      "submission_right_file_name": "909598_Brainsister_dixonscottydpsuperfiller-sk.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/909/909598_Brainsister_dixonscottydpsuperfiller-sk.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/909/909598_Brainsister_dixonscottydpsuperfiller-sk_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/909/909598_Brainsister_dixonscottydpsuperfiller-sk_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "116",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "193",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "290",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "2531",
      "name": "Rule 34",
      "description": "Pics featuring famous characters.",
      "count": "210",
      "submission_left_submission_id": "684432",
      "submission_left_file_name": "907398_Brainsister_warnerinitiation-sk.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907398_Brainsister_warnerinitiation-sk.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907398_Brainsister_warnerinitiation-sk_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907398_Brainsister_warnerinitiation-sk_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "81",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "135",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "203",
      "submission_right_submission_id": "723313",
      "submission_right_file_name": "973423_Brainsister_lakilulu-crop.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/973/973423_Brainsister_lakilulu-crop.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/973/973423_Brainsister_lakilulu-crop_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/973/973423_Brainsister_lakilulu-crop_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "97",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "162",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "243"
    }
  ],
  "description": "For @komariazuul, a character from the obscure 80s cartoon Camp Mini-Monsters. With a twist, that is! (or three twists)",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>For \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/komariazuul'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/75/75011_komariazuul_komcrop_tru.gif' width='50' height='50' alt='komariazuul' title='komariazuul' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/komariazuul' class='widget_userNameSmall'>komariazuul</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>, a character from the obscure 80s cartoon Camp Mini-Monsters. With a twist, that is! (or three twists)</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "COMMISSION: Wolfie's Hyper-Schlong",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "3",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "2",
  "type_name": "Sketch",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "20",
  "views": "724",
  "latest_file_name": "907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/907/907471_Brainsister_wolfiehyperdick-canine-sk2.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/907/907471_Brainsister_wolfiehyperdick-canine-sk2_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/907/907471_Brainsister_wolfiehyperdick-canine-sk2_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "76",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "127",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "190",
  "latest_thumb_huge_noncustom_y": "300"
}